@charset "utf-8";
/* *******************************************************
 * filename : myaddons/assets/common.css
 * description : 확장 플러그인 전용 css
 * date : 2022-07-26
******************************************************** */
.is-hidden{display: none !important;}
.tippy_tootips{ display: inline-flex; align-items: center; cursor: help;}

/* add_ui_skin :: plugin */
#bMark_tab{ margin-bottom: 4rem; border-bottom: 1px solid var(--back-color4, #EDF0F2); align-items: flex-end;}
#bMark_tab > a{
    min-width: 10rem;display: block;padding: 7px 15px;border-radius: 8px 8px 0 0;color: var(--themeBg);
    font-size:1.45rem;position: relative;background-color:#9eacc6;margin-bottom: -1px;
}
#bMark_tab > a.selected{background-color: var(--frmInputBg) !important;color: var(--black-color, #000) !important;border: 1px solid var(--back-color4, #EDF0F2); border-bottom: 0; padding: 11px 15px;}
#bMark_tab a.selected::before {width: 3px;height: 50%;content: "";display: block;position: absolute;left: 0;top: 50%;transform: translateY(-50%);background-color: #2F65E7;}

/* global language */
.flag_locale{ border: 1px solid #f0f0f0; height:auto; object-fit: cover;}
#middleArea .frm_input{border-color: #d6dce7; min-height: 3rem;}

.basic-table-style{}
.basic-table-style .th, .basic-table-style .td{
    border-bottom: 1px solid var(--back-color4, #EDF0F2);
    text-align: left; font-size: 1.45rem; padding: 1rem 1.5rem;
}
.basic-table-style .th{background-color: var(--wrapperBg, #EDF0F2); font-weight: 600; border-color: var(--wrapperBg, #EDF0F2) !important; min-width: 10rem;}
.basic-table-style .cell:nth-of-type(1) .th, .basic-table-style .cell:nth-of-type(1) .td {border-top: 1px solid var(--back-color4, #EDF0F2); }
.basic-table-style.gap_table .th,
.basic-table-style.gap_table .td{ border: 1px solid var(--back-color4, #EDF0F2);}
.basic-table-style.gap_table .td{border-left: 0;}

.basic-table table{border-spacing:0}
.basic-table table thead th{font-weight: 600;}
.basic-table table th, .basic-table table td{ padding: 13px 5px; border-bottom: 1px solid var(--back-color4, #EDF0F2); text-align: left;}
.basic-table table th:first-child, .basic-table table td:first-child{ padding-left: 13px;}
.basic-table table th:last-child, .basic-table table td:last-child{ padding-right: 13px;}
.basic-table table tbody tr td:first-child{ border-left: 1px solid var(--back-color4, #EDF0F2);}
.basic-table table tbody tr td:last-child{ border-right: 1px solid var(--back-color4, #EDF0F2);}

.cmp-labels .label{padding: .2rem .4rem;vertical-align: top;border: 1px solid var(--black-color, #000); border-right-width: 0;white-space: nowrap;font-size: 1rem;color: var(--black-color);font-weight: 700; line-height:1.5;}
.cmp-labels .label:last-child, .cmp-labels .label.single {border-right-width: 1px;}
